export default {
    '搜索':'Search',
    '操作员':'Operator',
    '新增操作员':'New operator',
    '设置PC权限':'Set PC permissions',
    '设置APP权限':'Set app permissions',
    '批量删除':'Batch deletion',
    '用户名':'User name',
     '姓名':'Full name',
     '状态':'State',
     '操作':'Operation',
     '编辑':'Edit',
     '权限设置':'Permission settings',
     '确认':'Confirm',
     '取消':'Cancel',
     '密码':'Password',
     '请输入':'Please input',
     '操作成功':'Successful operation',
     '请选择角色':'Please select a role',
     '请勾选删除项':'Please check delete',
     '确认删除吗?':'Are you sure to delete?',
     '提示':'Tips',
   
}
